.title {
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  padding: 20px 0;
}

.wrapper {
  position: relative;
  background: red;
  height: 200px;
  border-radius: 14px;
}

.img__box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 60%;
  z-index: 0;
}

.wrapper__title {
  text-align: center;
  text-transform: capitalize;
  font-size: 20px;
}

.linear-layout {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.pokemon__img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  margin: 0 auto;
}
